/* Menus nav */

#menu_nav {
	padding-left:35px;
}
html>body #menu_nav {
	padding-left:40px;
}

#menu_rubriques {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 40%;
	height: auto;
	float: left;
	background: transparent;
	text-align: left;
	font-size: 9px;
	voice-family: "\"}\""; 
  voice-family: inherit;
}
html>body #menu_rubriques {
	width: 45%;
	font-size: 10px;
}
#menu_rubriques ul {
	margin: 0 0 0 0;
	padding: 0 0 0 5px;
	list-style-image: none;
	list-style-type: none;

}
#menu_rubriques > ul a {
	width: auto;
}
#menu_rubriques li {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-image: none;
	list-style-type: none;
}

#menu_bis {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 40%;
	height: auto;
	float: right;
	background: transparent;
	text-align: left;
	color: #999999;
	font-weight: bolder;
	font-size: 10px;
	voice-family: "\"}\""; 
  voice-family: inherit;

}
html>body #menu_bis {
  width: 45%;
	font-size: 11px;
}
#menu_bis a {
	color: #999999;
}
#menu_bis a:hover {
	color: #CC6600;
}
#menu_bis ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	list-style-image: none;
	list-style-type: none;
}
#menu_bis > ul a {
	width: auto;
}
#menu_bis li {
	margin: 0 0 0 0;
	padding: 0 0 7px 0;
	list-style-image: none;
	list-style-type: none;
}

/* Menu Precedent - Suivant */

.prec {
	float: left; 
	display: block;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: left;
	font-size:  18px;
	line-height: 28px;
}
.suiv {
	float: right;
	display: block;
	padding:  0 0 0 0;
	margin: 0 0 0 0;
	text-align: right;
	font-size:  18px;
	line-height: 28px;
}

/* Menu Pied */

#menu_pied {
	width: 748px;
	height: 100px;	
	border: 0;
	line-height: normal;
	font-size: 10px;
	text-align: center;
	/* Pour IE5 Win */
	voice-family: "\"}\""; 
  voice-family: inherit;
  width: 748px;
	/* fausse valeurs de marges pour IE Win, incluant 6.0 */	
	margin-left: 5px;
}
html>body #menu_pied {
	/* Correction des valeurs pour les navigateurs qui n'ont pas le bug IE Windows */
  width: 748px;  
  max-width: 748px;
	margin-left: 26px;
}


#menu_boutique {
	padding: 0 0 0 0;
	margin: 10px auto;
	color: #999999;
	font-size: 14px; 
	text-align: center;
	vertical-align: middle;
}

